@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}
.container {
	width: 80%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 20px;
	-moz-border-radius: 20;
	-webkit-border-radius: 20;
	/*background-color: #7DDBFF;*/

}
header {
	height: 138px;
	width: 100%;
	font-size:10px;
	background-color: #FFF;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
#logo{
	margin-left: 15px;
}
nav ul {
  font-family: Arial, Verdana;
  font-size: 14px;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index:2;
  margin-left:18px;
}
nav ul li {
  display: block;
  position: relative;
  float: left;
}
nav li ul { display: none; }
nav ul li a {
	/*display: block;
  text-decoration: none;
  color: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 5px 15px 5px 15px;
  background: #2C5463;
  margin-left: 1px;
  white-space: nowrap;*/
  	display: block;
	width:123px;
	padding: 6px;
	background: #666;
	text-align:center;
	text-decoration: none;
	color: #fff;
	border: 1px solid #618A37;
	margin: 0px 0px;
	border-radius: 8px;
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	font-weight: bold;
}
nav ul li a:hover { background: #5BC6FF; }
nav ul li:hover {
	margin-top:-10px;
}
nav ul li {
	float: left;
	-webkit-transition-duration:.5s;
	-webkit-transition-property:margin-top;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-duration:.5s;
	-o-transition-property:margin-top;
	-o-transition-timing-function:ease-in-out;
	-moz-transition-duration:.5s;
	-moz-transition-property:margin-top;
	-moz-transition-timing-function:ease-in-out;
	transition-duration:.5s;
	transition-property:margin-top;
	transition-timing-function:ease-in-out;
}
nav li:hover ul {
  display: block;
  position: absolute;
}
nav li:hover li {
  float: none;
  font-size: 11px;
}
nav li:hover a { background: #5BC6FF; }
/*li:hover li a:hover { background: #95A9B1; }*/
section {
	margin-top: 12px;
	padding: 25px;
	text-align:justify;

}
footer {
	padding: 10px 0;
	clear:both;
}
footer p {
	margin:0 0 5px 0;
}
#phone {
	font-weight:bold;
	color: #000;
}
#facebookTwitter {
	float:right;
	margin-right:25px;
}

#map{
	float: right;
	margin-top: -250px;
}
.row1{
	background-color: #ECE6DE;
}
.row2{
	background-color: #F3EFEA;
}
#cranecontent table{
	margin-left: 90px;
	font-size: 14px;
}
#cranecontent thead{
	background-color: #060;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
}
#cranecontent td{
	width: 150px;
	text-align:center;
}
#cranecontent ul{
	margin-top:-280px;
	margin-left: 400px;	
}
	
#spider{
	margin-left: 50px;

}
/*#grove{
	top: 1100px;
	position: absolute;
}*/
#project{
	margin-left: 50px;

}
#plane{
	margin-left: 45px;
	margin-top: -10px;

}
#aboutcontent ul{
	float:right;
	margin-top:-250px;
	margin-left: 400px;	
}
.color{
	color: #900;
}
#aboutpic{
	float: right;
	margin-left: 50px;
}
#copyright{
	font-size: 12px;
	text-align: center;
}
#cranelist{
	font-size: 12px;
}
#thankyou{
	margin-left: 70px;
	}

#copyright a{
	text-decoration:blink;
}
